Loading...
Searching...
No Matches
SPECDAT Struct Reference

`#include <csoundCore.h>`

## Data Fields

uint32_t | ktimstamp
uint32_t | ktimprd
int32 | npts
int32 | nfreqs
int32 | dbout
DOWNDAT * | downsrcp
AUXCH | auxch

## Field Documentation

## auxch

AUXCH SPECDAT::auxch

## dbout

int32 SPECDAT::dbout

## downsrcp

DOWNDAT* SPECDAT::downsrcp

## ktimprd

uint32_t SPECDAT::ktimprd

## ktimstamp

uint32_t SPECDAT::ktimstamp

## nfreqs

int32 SPECDAT::nfreqs

## npts

int32 SPECDAT::npts